FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 07-04-2008, 05:41 PM
Reinhard Tartler
 
Default GnuCash 2.2.5

Tony Nelson <tonyn@openlearning.com> writes:

> 2) Detailed instructions on how to compile it (looks like there are a
> lot of dependencies, I have installed g-wrap, but am still getting an
> error message about GLIB 2.6 being required (GLIB 2.7 seems to be
> installed on my Heron Ubuntu system.

try 'sudo apt-get build-dep gnucash'.


--
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4

--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 

Thread Tools




All times are GMT. The time now is 07:32 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org